<?php

class Dashboard_antrian extends CI_Controller {

	public function __construct()
	{
		parent::__construct();

		$this->load->model('data_pendaftaran_model');
	}

	public function index()
	{
		$data['data'] = $this->data_pendaftaran_model->pendaftaran_hari_ini();

		$this->load->view('antrian_poli_1_kolom/page', $data);

	}	
}

?>